<section style='text-align: left;'>
  <h2>Crédits</h2>
  <p>
  <em>Prends la vie dans le bon sens</em>, par <a href='http://www.maitresseuh.fr/poeme-a-lire-dans-les-2-sens-pour-redonner-confiance-aux-eleves-en-dif-a128655904'>Leni Cassagnettes</a>.
  </p>
  <p>
  Images:<br>
  <small>
  <a href='https://www.pexels.com/photo/reflection-of-woman-in-white-dress-sitting-on-brown-rock-near-body-of-water-3819950/'>Thuanny Gantuss</a>,
  <a href='https://www.pexels.com/photo/silhouette-of-man-standing-on-lake-at-sunset-247305/'>Pixabay</a>.
  </small>
  </p>
  <p>
  Logos:
  <small><em>Les marques et logos cités dans cette présentation appartiennent à leurs ayants-droits respectifs.</em></small>
  </p>

  <h2>Licence</h2>
  <small>
    Cette présentation est mise à disposition par <a href='https://orcid.org/0000-0002-8064-0977'>Régis Witz</a> selon les termes de la licence
    <em>Attribution - Pas d'Utilisation Commerciale - Pas de Modification 4.0 International (CC BY-NC 4.0)</em>.
  </small>
  <a href='https://creativecommons.org/licenses/by-nc-nd/4.0/deed.fr'>
    <img data-src='https://licensebuttons.net/l/by-nc-nd/4.0/88x31.png' />
  </a>
</section>
